h1.party-heading {
    font-family: NexaSlabBlack;
    font-size: 5em;
}

h2.party-heading {
    margin-top: 1em;
    font-family: NexaSlabBlack;
    font-size: 2em;
    color: purple;
}

h3.party-heading {
    font-family: NexaSlabBlack;
    font-size: 1.5em;
    }

#party-project-container {
    margin-left: 10px;
    margin-right: 10px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
}
h2.project-grid-title {
    font-size: 2.5em;
    color: purple;
}

#project-grid-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
}
.image-grid-header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
}

.image-grid {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
}

.gh-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    border: 2px solid black;
    flex: 1;
}

.gh-title {
    background-color: rgba(93,44,135,100);
    font-size: 2em;
    font-weight: bold;
    color: white;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
}

article.grid-3 {
    margin-left: auto;
    margin-right: auto;
}

article.grid {
    margin-left: auto;
    margin-right: auto;
    /* margin-left: 6px; */
    /* margin-right: 6px; */
    /*margin: auto;*/
}

article > h2 {
    margin-top: .7em;
}

.content article > p
{
    margin-top: .5em;
    font-size: 1.7em;
    font-weight: bold;
}

article > img {
    max-width: 200px;
    margin-left: 6px;
    margin-right: 6px;    
    padding: 5px;
    border: 2px solid black;
    }

dl {

    font-size: 1.5em;

}
dt {
    font-family: NexaSlabBlack;
    font-weight: 200;
    color: #444444;
    /* font-size: 1.5em; */
   /* margin-top: .5em;
    font-weight: 600; */
}

img#bday-feature {
    max-width: 240px;
}


td {
    text-align: left;
    font-size: 1.5em;
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) {
    #party-project-container {
  /*      flex-direction: row;  */
    }
    .gh-item {
        
    }

    .gh-item-3 {
        flex: 3;
    }

    article.grid {
        margin-left: auto;
        margin-right: auto;
    }

    article>img {
        max-width: 150px;
    }

    img#bday-feature {
        max-width: 350px;
    }

    .image-grid-header {
        flex-direction: row;
    }
}
/* Desktop Screen Sizes */
@media only screen and (min-width: 768px) {
    article {
        margin: 10px;
    }
    article>img {
        max-width: 180px;
        margin-left: 10px;
        margin-right: 10px;
        /* padding: 5px; */
        border: 2px solid black;
    }

    img#bday-feature {
        max-width: 350px;
    }

    article > h2, .content article > p {
        margin-left: 6px;
    }


    
}



@media only screen and (min-width: 1024px)
{
    article>img {
        max-width: 160px;
    }
    
    img#bday-feature {
        max-width: 450px;
    }
}